## injector 0.18.2

=== debian/changelog ===
injector (0.18.2-0~mx19+1) mx; urgency=medium

  * Initial packaging of upstream git release.
  * Debianized package

 -- ”SwampRabbit” <maintainer@mepiscommunity.org>  Wed, 29 Jan 2020 21:02:05 -0400
