=== debian/control ===
Source: injector
Section: python
Priority: optional
Maintainer: SwampRabbit <maintainer@mepiscommunity.org>
XSBC-Original-Maintainer: Alec Thomas <alec@swapoff.org>
Build-Depends: debhelper (>= 11), cython3, dh-python, python3, python3-all, python3-setuptools, python3-dev, python3-all-dev, python3-setuptools, python3-sphinx, python3-typing-extensions, python3-pytest, python3-pytest-cov
Standards-Version: 4.4.0
Homepage: https://github.com/alecthomas/injector
X-Python3-Version: >= 3.7
Testsuite: autopkgtest-pkg-python

Package: python3-injector
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}
Description: Python dependency injection framework inspired by Guice
 While being inspired by Guice, it does not slavishly replicate its API.
 .
 Python-injector automatically and transitively provides keyword arguments
 with their values. As an added benefit, Injector encourages nicely 
 compartmentalised code through the use of `Module` s.

Package: python3-injector-doc
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Documentation for Python dependency injection framework
