## injector 0.18.3

=== debian/changelog ===
injector (0.18.3-0~mx19+1) mx; urgency=medium

  * Package new upstream release for MX 19.

 -- ”SwampRabbit” <maintainer@mepiscommunity.org>  Mon, 02 Mar 2020 15:05:33 -0500
